# Transfers

sFOX Connect enables partners to transfer funds between partner and end-user accounts:

* `PAYOUT`: transfer of funds from partner account to end-user account
* `PAYMENT`: transfer of funds from end-user account to partner account

Notes:

* Payout transfers will be executed immediately.&#x20;
* Payment transfers will require end-user confirmation via OTP codes.
* Both partner and end-user accounts must have access to the currency being transferred.

SFOX will determine a Partner's ability to perform payout and payment transfers. Each Partner will have distinct permissions on which transfer types are enabled. Permissions can be viewed here:

{% content-ref url="/pages/ereeiVAzs4MG2iFUGcyC" %}
[Get Transfer Permissions](/connect/rest-api/transfers/get-transfer-permissions.md)
{% endcontent-ref %}

{% hint style="info" %}
All Transfers endpoints will require the Enterprise API Key for authentication.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sfox.com/connect/rest-api/transfers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
